contador pagina web Saltar al contenido

Geohot unlocks iPhone 1.1.2 OOB!

That's it ! The bootloader 4.6 is just a bad memory!

It is still Geohot, helped by other developers, who succeeded in downgrade the bootloader 4.6 towards the old bootloader 3.9 software unlockable!

He indicates the procedure on his blog.

The translation of the procedure can be found on the forum.

We discuss it on the forum.

@ Alex